@echo off
if not exist MH.EXE goto ERROR
if not exist MHCNTRLR.ARJ goto ERROR2
echo Ready to install the MH CONTROLLER LIBRARY for Micro House v5.3.4.7
echo .
echo            Press any key to continue, CTRL-C to abort
pause > NUL
echo Un-ARJing the files, please wait...
call arjer.bat mhcntrlr.arj
echo .
echo .
echo Install complete!  Make sure to grab the other libraries for MH Tech!
echo Now you can delete all the MHCNTRLR.A* files...
goto EXIT
:ERROR
echo .
echo You must be in the Micro House LIBRARY directory! (ex: C:\LIBRARY)
goto EXIT
:ERROR2
echo You must copy all of the MHCNTRLR.A* files to this directory first!
echo .
:EXIT
